Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Fetching contributors…

Cannot retrieve contributors at this time

164 lines (161 sloc) 3.767 kB
GEM
remote: http://rubygems.org/
specs:
ZenTest (4.3.3)
activerecord (2.3.8)
activesupport (= 2.3.8)
activesupport (2.3.8)
addressable (2.2.0)
bson (1.0.4)
builder (2.1.2)
columnize (0.3.1)
couch_potato (0.3.0)
couchrest (>= 0.24)
json
couchrest (1.0.1)
json (>= 1.4.6)
mime-types (>= 1.15)
rest-client (>= 1.5.1)
cucumber (0.8.5)
builder (~> 2.1.2)
diff-lcs (~> 1.1.2)
gherkin (~> 2.1.4)
json_pure (~> 1.4.3)
term-ansicolor (~> 1.0.4)
data_objects (0.10.2)
addressable (~> 2.1)
datamapper (1.0.0)
dm-aggregates (= 1.0.0)
dm-constraints (= 1.0.0)
dm-core (= 1.0.0)
dm-core (= 1.0.0)
dm-migrations (= 1.0.0)
dm-serializer (= 1.0.0)
dm-timestamps (= 1.0.0)
dm-transactions (= 1.0.0)
dm-types (= 1.0.0)
dm-validations (= 1.0.0)
diff-lcs (1.1.2)
dm-aggregates (1.0.0)
dm-core (~> 1.0.0)
dm-constraints (1.0.0)
dm-core (~> 1.0.0)
dm-migrations (~> 1.0.0)
dm-core (1.0.0)
addressable (~> 2.1)
extlib (~> 0.9.15)
dm-do-adapter (1.0.0)
data_objects (~> 0.10.1)
dm-core (~> 1.0.0)
dm-migrations (1.0.0)
dm-core (~> 1.0.0)
dm-serializer (1.0.0)
dm-core (~> 1.0.0)
fastercsv (~> 1.5.3)
json_pure (~> 1.4.3)
dm-sqlite-adapter (1.0.0)
dm-do-adapter (~> 1.0.0)
do_sqlite3 (~> 0.10.2)
dm-timestamps (1.0.0)
dm-core (~> 1.0.0)
dm-transactions (1.0.0)
dm-core (~> 1.0.0)
dm-types (1.0.0)
dm-core (~> 1.0.0)
fastercsv (~> 1.5.3)
json_pure (~> 1.4.3)
stringex (~> 1.1.0)
uuidtools (~> 2.1.1)
dm-validations (1.0.0)
dm-core (~> 1.0.0)
do_sqlite3 (0.10.2)
data_objects (= 0.10.2)
durran-validatable (2.0.1)
extlib (0.9.15)
fastercsv (1.5.3)
ffi (0.6.3)
rake (>= 0.8.7)
gemcutter (0.6.1)
gherkin (2.1.5)
trollop (~> 1.16.2)
git (1.2.5)
growl (1.0.3)
jeweler (1.4.0)
gemcutter (>= 0.1.0)
git (>= 1.2.5)
rubyforge (>= 2.0.0)
jnunemaker-validatable (1.8.4)
activesupport (>= 2.3.4)
json (1.4.6)
json_pure (1.4.6)
libnotify (0.2.0)
ffi (>= 0.6.2)
linecache (0.43)
mime-types (1.16)
mongo (1.0.7)
bson (>= 1.0.4)
mongo_mapper (0.8.2)
activesupport (>= 2.3.4)
jnunemaker-validatable (~> 1.8.4)
plucky (~> 0.3.1)
mongoid (1.9.1)
activesupport (<= 3.0.0)
bson (~> 1.0.1)
durran-validatable (>= 2.0.1)
mongo (~> 1.0.1)
will_paginate (< 2.9)
plucky (0.3.4)
mongo (~> 1.0.7)
rake (0.8.7)
rb-inotify (0.8.1)
ffi (>= 0.5.0)
rcov (0.9.8)
rest-client (1.6.0)
mime-types (>= 1.16)
rspactor (0.7.0.beta.6)
bundler (>= 1.0.0.rc.5)
growl (>= 1.0.3)
libnotify (>= 0.1.3)
rb-inotify
sys-uname (>= 0.8.4)
trollop (>= 1.16.2)
rspec (1.3.0)
ruby-debug (0.10.3)
columnize (>= 0.1)
ruby-debug-base (~> 0.10.3.0)
ruby-debug-base (0.10.3)
linecache (>= 0.3)
rubyforge (2.0.4)
json_pure (>= 1.1.7)
sequel (3.21.0)
sqlite3-ruby (1.3.1)
stringex (1.1.0)
sys-uname (0.8.4)
term-ansicolor (1.0.5)
trollop (1.16.2)
tzinfo (0.3.22)
uuidtools (2.1.1)
will_paginate (2.3.14)
PLATFORMS
ruby
DEPENDENCIES
ZenTest
activerecord (= 2.3.8)
bundler
couch_potato (= 0.3.0)
cucumber
datamapper (= 1.0.0)
dm-migrations (= 1.0.0)
dm-sqlite-adapter (= 1.0.0)
jeweler
json_pure
mongo_mapper (= 0.8.2)
mongoid (= 1.9.1)
rake
rcov
rspactor
rspec
ruby-debug
sequel (~> 3.21.0)
sqlite3-ruby
tzinfo (= 0.3.22)
Jump to Line
Something went wrong with that request. Please try again.